/**
 * 根据状态获取文字样式
 * @param status
 */
export const getStatusColor = (status = '') => {
  let color = 'crm_state_blue'
  switch (status) {
    case 'wait_process':
      color = 'crm_state_yellow'
      break
    case 'processing':
      color = 'crm_state_orange'
      break
    case 'success':
      color = 'crm_state_blue'
      break
    case 'fail':
      color = 'crm_state_gray'
      break
  }
  return `state ${color}`
}
